Ergebnis 1 bis 5 von 5
  1. #1
    Geübter Anwender Avatar von vonberks
    Registriert seit
    20.07.2008
    Hardware
    E 4230
    Software
    Gopal 7.0 AE-95332
    Skin
    NR Black Pearl New Line
    Beiträge
    139
    Danke
    1
    Erhielt 1 Danke für 1 Beitrag

    Standard E 3210 Kartenmaterial GoPal 3.0

    Hallo,
    möchte gerne mehr Kartenmaterial auf mein E 3210 mit GoPal 3.0 installieren.
    Habe es auch in den MapRegions Ordner der Speicherkarte installiert, aber im Flash Disk wird nach der Installation nichts angezeigt.
    Warum ?
    Gibt es da verschiedene psf-Versionen, die vielleicht nicht kompatibel sind?

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Das Nordlicht Der den Weg findet Avatar von brummi1844
    Registriert seit
    26.12.2007
    Ort
    Barnstorf
    Hardware
    X4345 - E3210
    Software
    AE6.0+TMCpro - AE5.0A+TMCpro
    Skin
    aklasse170
    Beiträge
    9.750
    Danke
    573
    Erhielt 793 Danke für 688 Beiträge

    Standard

    Jede Version hat für sich das passende Kartenmaterial, die nicht untereinander kompatibel sind.
    Gruß Peter

    vvvvvvvvvvvvvvv Hier klicken zum GoPal-WiKi

    vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvhttp://www.cosgan.de/images/smilie/sportlich/v020.gif

    >>> Der Support findet im Forum statt, nicht im Postfach<<<

    Das Leben meistert man lächelnd, oder überhaupt nicht.(Chinesische Weisheit)

  4. #3
    Wegweiser Avatar von TeeSteinchen
    Registriert seit
    18.07.2007
    Ort
    Berlin
    Hardware
    P4410
    Software
    PE 3.0
    Skin
    sokobana VARIO-Skin
    Beiträge
    2.630
    Danke
    134
    Erhielt 191 Danke für 147 Beiträge

    Standard

    Was soll auch in MFD angezeigt werden, wenn Du die Maps auf die Storage Card legst? Aber daran liegt's nicht. Du hast die Antwort schon vorgegeben. Woher stammen denn die zusätzlichen Karten? --- Inkompatibilität scheint hier wirklich der Auslöser zu sein.
    Gruß
    TeeSteinchen

  5. #4
    Geübter Anwender Avatar von vonberks
    Registriert seit
    20.07.2008
    Hardware
    E 4230
    Software
    Gopal 7.0 AE-95332
    Skin
    NR Black Pearl New Line
    Beiträge
    139
    Danke
    1
    Erhielt 1 Danke für 1 Beitrag
    Erstellt von

    Standard E 3210 Kartenmaterial

    Zitat Zitat von brummi1844
    Jede Version hat für sich das passende Kartenmaterial, die nicht untereinander kompatibel sind.
    Woher bekomme ich die Europa Karten ,die für 3.0 kompatibel sind?
    Gruss M.

  6. #5
    Wegweiser Avatar von TeeSteinchen
    Registriert seit
    18.07.2007
    Ort
    Berlin
    Hardware
    P4410
    Software
    PE 3.0
    Skin
    sokobana VARIO-Skin
    Beiträge
    2.630
    Danke
    134
    Erhielt 191 Danke für 147 Beiträge

    Standard

    Prinzipiell zwei Möglichkeiten: Medionshop oder eBay. Bei eBay könntest Du auch evtl. aktuellere und zusätzliche Maps gleich in Verbindung mit einer neueren und/oder umfangreicheren GoPal-Version erwerben. In jedem Fall solltest Du aus lizenzrechtlichen Gründen darauf achten, dass Du die entsprechende Original-DVD erhälst.
    Gruß
    TeeSteinchen

Ähnliche Themen

  1. E 3210 mit TMC Pro ???
    Von vonberks im Forum Alle Fragen zu GoPal 4.3 - 4.7
    Antworten: 1
    Letzter Beitrag: 30.08.2008, 18:22
  2. E 3210 mit GoPal 4.5 Navi-Problem
    Von vonberks im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 2
    Letzter Beitrag: 11.08.2008, 09:12
  3. E 3210 mit GoPal 4.1 läuft nicht
    Von vonberks im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 12
    Letzter Beitrag: 31.07.2008, 10:43
  4. E 3210 mit GoPal 4 läuft nicht !!!
    Von vonberks im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 4
    Letzter Beitrag: 22.07.2008, 09:21
  5. E 3210 4gb sd
    Von excalibur29 im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 2
    Letzter Beitrag: 27.04.2008, 16:00

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •